@import url('//fonts.googleapis.com/css2?family=Oswald&display=swap');

/* 
title (400)
font-family: 'Rubik Spray Paint', sans-serif;
text (400)
font-family:'Oswald', sans-serif;
*/

body {
  font-family:'Oswald', sans-serif;
  font-weight: 400;
}

p {
  font-family:'Oswald', sans-serif;
  font-weight: 400;
}



.home-page {
    height: auto;
    min-height: 100%;
}

.contact-v3 {
    background: #000;
}

.about-us-v8-wrapper {
  margin-top: 110px;
}

.custom-temp-btn {
    background-color: #000;
    border-radius: 5px;;
    background: #000;
    color: #fff;
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease !important;
    text-transform: uppercase;
}
.custom-temp-btn:hover {
  background-color: transparent;
  color: #000;
  border-color: #000;
}

.navbar-regular.nav-v6 .navbar-nav>li>a {
  text-transform: uppercase;
}

.about-us-v8-content .text-wrapper h1 span {
  text-transform: uppercase;
  font-family:'Oswald', sans-serif;
}
.navbar.nav-v6 .social-icon {
  color: #fff;
}
.navbar.nav-v6 .social-square .contact-icon:hover .social-icon {
    color: #fff;
    background-color: #000;
}

.navbar.nav-v6 .linkedln-icon{
  width: 32px;
}
.navbar.nav-v6 .linkedln-icon svg{
  fill: #000;
  width: 18px;
  height: 32px;
  vertical-align: baseline;
}
.navbar.nav-v6 .linkedln-icon:hover svg{
  fill: #fff;
}
.navbar.nav-v6 .linkedln-icon:focus svg{
  fill: #000;
}
.navbar.nav-v6 .linkedln-icon:focus:hover svg{
  fill: #fff;
}
.navbar.nav-v6 .linkedln-icon:hover,
.navbar.nav-v6 .linkedln-icon:focus{
  background-color: #fff;
  transition: 0.3s all ease-in-out;
}

.contact-v3 .social-square .contact-icon svg {
  fill: #fff;
  width: 18px;
  height: 18px;
  vertical-align: middle;
}

.social-icons-holder.social-square .contact-icon .social-icon {
    line-height: 32px;
}
.contact-v3 .social-square .contact-icon:hover svg {
  fill: #000;
}
.contact-v3 .social-square .contact-icon:focus svg {
  fill: #fff;
}
.contact-v3 .social-square .contact-icon:focus:hover svg {
  fill: #000;
}

.contact-v3 .contact-title h2{
  font-family:'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 1.6rem;
}

.contact-v3 .contact-section a{
  color: #fff;
  font-size: 1.2rem;
}

.navbar-regular.nav-v6 .navbar-nav>li>a {
  border-right: unset !important;
}
/* Submenu navigation underline start */
.sub-menu .sub-menu-link {
  position: relative;
}
.sub-menu .sub-menu-link::before {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0px;
  right: 100%;
  height: 2px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  background: #000;
  bottom: 1px;
}
.sub-menu .sub-menu-link:hover:before,
.sub-menu .sub-menu-link:focus::before {
  right: 2px;
}
/* Submenu navigation underline end */

@media (max-width: 767px) {
  .about-us-v8-wrapper {
    margin-top: 50px;
  }
  .navbar-regular.nav-v6 .navbar-nav>li>a:hover, .navbar-regular.nav-v6 .navbar-nav>.active>a, .navbar-regular.nav-v6 .navbar-nav>.active>a:focus, .navbar-regular.nav-v6 .navbar-nav>.active>a:hover {
        color: #fff !important;
    }
}
